/**********************
設定スタイル
***********************/
/*回り込み解除*/
.both{
	clear:both;
	}
	
	
/**********************
ページ全体の指定
***********************/
*{
	margin:0;
	padding:0;

}

body{
	background:#F1EEE4 url("../img/bg.gif") repeat-y center; /*width:850px;*/
/*	font:normal normal 84% 'ＭＳ Ｐゴシック',sans-serif;*/
	font:normal normal 88% 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

input, select { 
	font-family: Arial,"ＭＳ Ｐゴシック", sans-serif; 
	font-size:14px;
}


	/*リンク装飾*/
	a img{
	  	border:none;
	}
	a:hover{
	  	color:#FF4C8C;
		text-decoration:none;
	}

/**********************
ページの輪郭
***********************/
#flame{
	width: 800px;
	margin:0 auto 0 auto;
	padding:10px 0 0 0;
}


/**********************
ヘッダ
***********************/
#head{
width:800px;
font-size:14px;
}
	/*ロゴ*/
	#head #logo{
	width:200px;
	height:54px;
	float:left;
	}
	
	/*ヘッダサイド*/
	#head #head_side{
		float:right;
		width:200px;
		height:54px;
	}
	#head #head_side img.icon{

	}

	ul#fontSize{
	text-align:right;
	margin:3px 10px 3px 10px
	}
	ul#fontSize li{
	width:2em;
	display:inline;
	font-size:250%;
	padding:5px;
	}


	/****************
	検索ボックス
	*****************/
	/*
	#search_box{
	width:800px;
	}
	*/
	#search_box{
	width:800px;
	margin-top:10px;
	margin-bottom:20px;
	}


		/*検索ボックスバー装飾*/
		#search{
			background:#ffffff url("../img/searchboxbg.gif") repeat-x;
			height:35px;			
		}
		#search #searchleft{
			background:url("../img/searchboxleft.gif") no-repeat left;
			height:35px;
		}
		#search #searchright{
			background:url("../img/searchboxright.gif") no-repeat right;
			height:35px;
		}
		
		/*#searchmenu*/
		#search input.searchinput{
			width:300px;
			padding:1px;
		}

/**********************
センター
***********************/
#center{
width:800px;
margin-bottom:10px;
	}
	

/**********************
サイドボックス
***********************/
#center #side_box{
	width:250px;
	float:right;
	padding:0;
	margin:0;
	}
	
	#center #side_box .sub_box{/*サイドサブボックス*/
	width:250px;
	border:0;
	background:#fff;
	padding:0;
	margin:0;
		}
	#center #side_box h2{/*カテゴリ見出し*/
	font-weight:bold;
	font-size:100%;
	padding:6px 5px 10px;
	background:url("img/top_side_headbg.gif") repeat-x bottom;
	color:#44330D;
		}
	#center #side_box .mainside{/*サイドボックス*/
		padding:3px;
		margin-top:3px;
		background:#fff;
		}
	#center #side_box h3{/*サイドメニュー見出し*/
		padding:3px 3px 3px 5px;
		background:#FAF9DE;
		height:15px;
		}
	#center #side_box p{
		}
	#center #side_box h3 a{/*サイドメニュー見出しリンク*/
		color:#000;
		}
		
	#center #side_box ul{/*サイドメニュー*/
		list-style:none;
		}
	#center #side_box ul li{/*サイドメニュー*/
		list-style:none;
		padding: 3px 5px 3px 3px;
		}
	/*50音*/
	#center #side_box ul.li50 li{/*サイドメニュー*/
		float:left;
		font-size:13px;
		}
	#center #side_box ul.li50 li a{/*サイドメニュー*/
		display:block;
		width:1em;
		border:1px solid #ccc;
		background:#fff;
		text-decoration:none;
		padding:3px;
		margin:0 2px;
		}	
		

/**********************
メインボックス
***********************/
#center #main_box{
	width:550px;
	float:left;
	}
	
	#center #main_box .main{/*メインボックスのメイン*/
		margin:0px 0px 10px 0px;
		}
	#center #main_box .main .content{/*メインボックスのコンテンツン*/
		}
	#center #main_box .main .content p{
		line-height:1.5;
		padding:5px;
		}
	#center #main_box h1{/*大見出し*/
		}
	#center #main_box h2{/*小見出し*/
		}	
	#center #main_box h3{/*小見出し*/
		}	
		
	
/**********************
フッタ
***********************/
#foot{
	width:820px;
	margin:0 auto;
	border-top:2px dotted #C8C4A3;
	background:#fff;
	}
#foot #foot_navi{
	text-align:center;
	padding:10px;
	}
#foot a{
	}
#cho{
	text-align:center;
	background:#ECB22A;
	color:#fff;
	}
